# translation of plasma_applet_clock.po to Telugu
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Krishna Babu K <kkrothap@redhat.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_clock\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-16 01:40+0000\n"
"PO-Revision-Date: 2009-01-16 22:16+0530\n"
"Last-Translator: Krishna Babu K <kkrothap@redhat.com>\n"
"Language-Team: Telugu <en@li.org>\n"
"Language: te\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"

#: contents/config/config.qml:13
#, kde-format
msgid "Appearance"
msgstr ""

#: contents/ui/configGeneral.qml:23
#, kde-format
msgid "Show seconds hand"
msgstr ""

#: contents/ui/configGeneral.qml:24
#, fuzzy, kde-format
#| msgid "General"
msgid "General:"
msgstr "సాధారణ"

#: contents/ui/configGeneral.qml:28
#, kde-format
msgid "Show time zone"
msgstr ""

#: contents/ui/main.qml:80
#, kde-format
msgctxt "@info:tooltip"
msgid "Current time is %1; Current date is %2"
msgstr ""
